{
	onBasePowerPriority: 24,
	onBasePower(basePower, attacker, defender, move) {
		if (attacker.gender && defender.gender) {
			if (attacker.gender === defender.gender) {
				this.debug('Rivalry boost');
				return this.chainModify(1.25);
			} 
		}
	},
	flags: {},
	name: "Rivalry",
	rating: 0,
	num: 79,
}